[script]
n0=; coded by OzeL
n1=; www.SohbeTm.Com
n2=
n3=alias identify {
n4=  ; if (!$dialog(identify)) { .remote on | var %d = $dialog(identify,identify,-4) }
n5=  if (!$dialog(identify)) { .remote on | dialog -m identify identify }
n6=  else { halt }
n7=}
n8=dialog identify {
n9=  title "Nick Þifresinizi Giriniz"
n10=  size -1 -1 93 39
n11=  option dbu
n12=  icon key.ico, 0
n13=  button "&Þifreni Gir", 1, 56 24 35 12, ok
n14=  edit "", 2, 24 13 66 10, pass autohs
n15=  text "Lütfen Þifrenizi Giriniz:", 6, 27 3 61 8
n16=  icon 4, 3 5 16 16,  $mircdirbaglan/key.ico, 0
n17=  link "SohbeTm.Com", 3, 2 28 51 8
n18=}
n19=on *:dialog:identify:sclick:3:/run www.SohbeTm.Com
n20=on 1:DIALOG:identify:init:0: { did -f identify 2 }
n21=on 1:DIALOG:identify:*:*: {
n22=  if ($devent == sclick) { 
n23=    if ($did == 1) { /gir }
n24=  }
n25=}
n26=alias gir {
n27=  if ($did(2) == $null) { .error Lütfen þifrenizi giriniz. }
n28=  else { /NickServ identify $did(2) }
n29=}
n30=on *:NOTiCE:*NickServ identify*:?:{ if ($nick == NickServ) { dialog -m identify identify  } }
